# class Tk::BWidget::Button

### Constants

TkCommandNames
WidgetClassName

### Private Instance Methods

__strval_optkeys() click to toggle source
Calls superclass method TkConfigMethod#__strval_optkeys

    # File lib/tkextlib/bwidget/button.rb, line 23
    def __strval_optkeys
      super() << 'helptext'
    end

__tkvariable_optkeys() click to toggle source
Calls superclass method TkConfigMethod#__tkvariable_optkeys

    # File lib/tkextlib/bwidget/button.rb, line 28
    def __tkvariable_optkeys
      super() << 'helpvar'
    end